Subject: L2TP header compression

From: Andrew Valencia <[email-masked]>
Date: Mon, 03 Nov 1997 10:10:26 -0800

I have submitted an Internet-draft for L2TPHC, a description of how to
minimize the payload header of L2TP packets.  I assume that discussion of
this technique, as well as others which may surface due to this discussion,
will occur on the L2TP list ([email-masked] for details).  Please
don't reply to this message with your comments!  This note is merely a
"heads up" and a pointer to make sure interested parties can join the
discussion.

						Regards,
						Andy Valencia